body {
	font-family: 'Roboto Condensed', sans-serif !important;
}

#one-column-layout, #two-column-layout {
	background: none;
}

#one-column-layout *, #two-column-layout * {
	outline: none;
}

.hide {
	display:none;
}

a:hover,
a:hover span {
	text-decoration: none;
}

a[href^=tel] {
	color: inherit !important;
	border: none !important;
}

a[href^=tel]:hover {
	color: inherit !important;
	opacity: 1 !important;
	border: none !important;
}

.breadcrumb {
	display: block;
	height: 30px;
	margin: 0 auto !important;
	width: 100% !important;
	overflow-x: auto;
    position: relative;
    margin: 0 auto;    
	white-space: nowrap;
}

.breadcrumb > li {
	display: inline-block;
}

.breadcrumb > li+li:before {
	border: 0 !important;
    content: '\203A' !important;
    color: #5e5e5d !important;
}

#header > .container {
	box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 500;
	padding: 15px 3%;
}
#header > .container #logo {
	max-width: 38%;
	float:left;
}

#header .container #logo a .shop-subtitle {
	color: #000000;
	clear: both;
	float: none;
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 10px;	
	font-style: italic;
	font-weight: 500;
	line-height: 10px;		
	margin: 5px 0 0;
	text-decoration: none;
	text-transform: uppercase;
}	

#top-area-contact {
	background: #e8e8e8;
	display: flex;
	float: right;
}

#top-area-contact .contact-info .contact-info-item .contact-info-text {
	display: none;
}

#top-area-contact .contact-info {
	background: #e8e8e8;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;		
}
	
#top-area-contact .contact-info .contact-info-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 5px 10px
}
#top-area-contact .contact-info .contact-info-item:not(:first-child) {
	border-left: 1px solid #f3f3f3;
}

#top-area-contact .contact-info .contact-info-item .contact-info-icon {
	text-align: center;
}

#top-area-contact .user-panel {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}

#top-area-contact .user-panel .navbar-dropdown {
	position: absolute;
    z-index: 10;
    border: 0px;
    right: 0px;
    top: 30px;
}

#top-area-contact .user-panel button,
#top-area-contact .user-panel .button {
	border: 0;
	box-shadow: none !important;
	color: #fff;
	font-size: 16px;
	height: 30px;
	line-height: 33px;   
	margin: 0;
	padding: 0;
	text-align: center;	
	width: 40px;	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#top-area-contact .user-panel button:not(.collapse) {
	background: #211e1e;	
}

#header-navbar {
	background: #000;
}

#header-navbar #nav-menu {
	background: transparent;
	padding: 3%;
}

#header-navbar #nav-menu .navbar-nav {
	background: #fff;
	margin: 0;
}

#header-navbar #nav-menu .navbar-nav .search {
	padding: 0;
	border-bottom: 1px solid #dfdfdf;
}

#header-navbar #nav-menu .navbar-nav .search input[type="search"] {
	font-size: 1em;
    padding-left: 10px;
    box-sizing: border-box;
}
#header-navbar #nav-menu .navbar-nav .search .btn {
	margin-right: -1px;
}

#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu {
	background: #efefef;
}

#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu li ul {
	display: none;
}

#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu li.has-child:hover ul,
#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu li.has-child.hover ul {
	display: block;
    margin: 5px 0 5px 10px;
	padding: 0 0 0 30px;
    list-style: none;
}

#header-navbar #nav-menu .navbar-nav li ul.dropdown-menu li.has-child ul li {
	padding: 0;
}

#header-navbar #nav-menu .navbar-nav li ul.dropdown-menu li.has-child ul li a {
	background: transparent;
	color: #333;
	display: block;
	padding: 5px 0;
}

#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu li.has-child ul li a:hover {
	color: #b01f1e;
}

#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu li.has-child ul li a:before {
	color: #a9a9a9;
	content: '\f105';
	font-family: 'FontAwesome';
	margin: 0 5px 0 -10px;
}

#top-area-contact .user-panel #nav-button-shopping-cart {
	background: #666666;
}

#top-area-contact .user-panel #nav-button-shopping-cart:hover {
	background: #000;	
}

#top-area-contact .user-panel #nav-button-user {
	background: #ed1f24;
}

#top-area-contact .user-panel #nav-button-user:hover {
	background: #ff0006;	
}

#top-area-contact .user-panel .hamburger {
    border: 0px;
    background: #211e1e;
    text-align: center;
}

#top-area-contact .user-panel .hamburger .icon-bar {
	background: #fff;
	margin: 4px auto;
}

#top-area-contact #nav-shopping-cart .item img {
	max-width: 100%;
}

#top-area-contact #nav-shopping-cart .basket-show-total {
	padding-right: 5px;
    line-height: 2.5em;
}

#homepage #homepage-carousel {
	margin: 0;
}

#homepage #homepage-carousel .swiper-container .swiper-wrapper .swiper-slide img {
	width: 100%;
}

#homepage .swiper-container .swiper-pagination {
	left: auto;	
	right: 40px;	
	bottom: 20px;
	text-align: right;
	width: auto;
}

#homepage .swiper-container .swiper-pagination .swiper-pagination-bullet {
	background: #dcdcdc;
	border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
	height: 5px;
	margin: 0 0 0 3px;
	width: 30px;	
	opacity: 1;
}

#homepage .swiper-container .swiper-pagination .swiper-pagination-bullet:first-of-type {
	margin-left: 0;
}

#homepage .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #e21e25;
}

/*
#homepage-carousel .carousel-control {
	display: none;
}	

#homepage-carousel .carousel-indicators {
	left: auto;	
	right: 20px;	
	bottom: 0px;
	text-align: right;
}

#homepage-carousel .carousel-indicators li,
#homepage-carousel .carousel-indicators li.active {
	background: #dcdcdc;
	border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
	height: 5px;
	margin: 0;
	width: 30px;
}

#homepage-carousel .carousel-indicators li.active {
	background: #e21e25;
}
*/

#buy-from-us {
	background: #fff;
	border-top: 1px solid #e9e9e9;
	box-sizing: border-box;
	clear: both;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 10px 3%;
}
#buy-from-us h4 {
	margin: 10px 0 20px
}

#buy-from-us ul {
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;		
	margin: 0;
	padding: 0;
}

#buy-from-us ul > li {
	box-sizing: border-box;
	border-bottom: 1px solid #c7c8ca;
	display: flex;	
	flex-direction: column;	
	flex-grow: 1;	
	width: 50%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}

#buy-from-us ul > li:hover {
	background: #ececec;
}

#buy-from-us ul > li:nth-of-type(even) {
	border-left: 1px solid #c7c8ca;
}

/* #buy-from-us ul > li:nth-last-of-type(-n+2) {
	border-bottom: 0;
} */



#buy-from-us ul > li a {
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 15px;
	font-weight: 300;	
	line-height: 16px;
	margin: 0;		
	padding: 20px;
	text-align: center;		
}

#buy-from-us ul > li a:hover {	
	color: #d5230b;
}

#buy-from-us ul > li a i {			
	color: #eb1c23;
	display: block;
	font-size: 30px;	
	margin: 0 auto 10px;
	width: auto;
}

#buy-from-us ul > li:first-of-type a i {
	margin-left: -20px;
}

#must-see,
#st_frame_news {
	background: #fff;
	clear: both;
	display: block;		
	font-family: 'Roboto Condensed', sans-serif;
	overflow: hidden;
	padding: 10px 3%			
}
	
#must-see h4,
#st_frame_news h4 {
	color: #000;	
	font-weight: 500;
	margin: 10px 0 20px
}	

#must-see div a {
	background-color: #000;
	background-position: top right;
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;				
	color: #fff;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 18px;
	font-weight: 300;			
	line-height: 18px;		
	margin: 0 0 5px 0;
	padding: 35px 115px 35px 35px;	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;		
}	

#must-see div a:hover {
	background-position: 130% 0;
	color: #eb1c23;
}	

#must-see div:nth-of-type(1) a {
	background-image: url(/images/frontend/theme/olimpius7/category-serwis-rowerowy.jpg);
}

#must-see div:nth-of-type(2) a {
	background-image: url(/images/frontend/theme/olimpius7/category-sprawdz-jakiej-pianki-potrzebujesz.jpg);
}

#must-see div:nth-of-type(3) a {
	background-image: url(/images/frontend/theme/olimpius7/category-stroj-startowy.jpg);
}	

#main-list.full-list .product .thumbnail .pg_label {
	position: absolute;
	top: 0;
	right: 0;
}

#manufactures .thumbnail a img {		
	 -webkit-filter: grayscale(100%); 
	filter: grayscale(100%);
	opacity: 0.45;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;			
}

#st_frame_news.index-news-list {
	
}

#st_frame_news.index-news-list ul {
	display: inline-block;
	list-style-type: none;	
	margin: 0 0 20px 0;
	padding: 0;
}

#st_frame_news.index-news-list ul > li {
	list-style-type: none;	
}

#st_frame_news.index-news-list ul > li:nth-of-type(n+3) {
	display: none;
}

#st_frame_news.index-news-list ul > li:nth-of-type(n+2) {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #c8c8c6;
}

#st_frame_news.index-news-list ul > li > p > a,
#st_frame_news.index-news-list ul > li > p > a > span,
#st_frame_news.index-news-list ul > li > p > a > strong {
	clear: both;
	display: block;	
	line-height: 1.3em;
}

#st_frame_news.index-news-list ul > li > p > a.more-link {
	color: #ed1f24;
    font-weight: normal;
    font-family: Arial;
    font-size: 13px;
}

#st_frame_news.index-news-list ul > li > p > a > span.date {
    color: #353535;
    font-size: 0.9em;
    margin: 2px 0 10px 0;
    font-weight: normal;
}

#st_frame_news.index-news-list ul > li > p > a span.image-container {	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: block;		
	height: 75px;
	width: 40%;
	float: right;
	margin: 0 0 5px 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#st_frame_news.index-news-list ul > li > p > a:hover span.image-container {
	filter: saturate(200%);
}

#st_frame_news.index-news-list ul > li > p > a > strong.title {
	font-size: 1.1em;
}

#st_frame_news.index-news-list ul > li > p > a > span.description,
#st_frame_news.index-news-list ul > li > p > a > span.description > *  {
	color: #000;
    font-weight: normal;
    font-family: Arial;
    font-size: 13px;
}

#st_frame_news.index-news-list ul > li > p:last-child {
	margin: 10px auto 0;
}

#one-column-layout .page-news {
	padding: 30px 3%;
    width: 100%;
}

.st_news_frame .page-news-content img {
	max-width: 100%;
	height: auto;
}

.st_news_frame .page-news-content .news-image {
	float: right;	
	height: auto;
	margin: 0 0 10px 10px;
	max-width: 50%;
}

.st_news_frame .page-news-content .news-image img {
	height: auto;
	max-width: 100%;	
}

#one-column-layout .page-news > h3 {
	margin-top: 0;
}

#manufactures .thumbnail a:hover img {
	 -webkit-filter: grayscale(0); 
	filter: grayscale(0);
	opacity: 1;
}

#toTop {
	bottom:75px;
}

/* Lista towarów */
#category_info {
	padding: 0 15px !important;
}

#category_info p:last-of-type {
	margin-bottom: 0px;
}

#category-subcategory {
	clear: both;
	/*display: flex;*/
	padding: 0 15px;
	overflow: hidden;
}

#category-subcategory > .category-box-content {
	/*display: flex;*/
	overflow: hidden;
    margin: 0 0 20px 0;
}

#category-subcategory > .category-box-content > .category-box { 
	box-sizing: border-box;
	margin-bottom: 5px;
}

#category-subcategory > .category-box-content > .category-box:hover a {
	color: #eb1c23;
}

#category-subcategory > .category-box-content > .category-box > .inner-category-box {	
	border: 1px solid #c8c8c8;
	position: relative;
	padding-bottom: 30px;
}

#category-subcategory > .category-box-content > .category-box:nth-of-type(even) > .inner-category-box {	
	border-left-width: 0px;
}

#category-subcategory > .category-box-content > .category-box > .inner-category-box .category-name {
    padding: 5px 10px;
	line-height: 1.1em;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    background: #f4f4f4;
    display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}

#category-subcategory > .category-box-content > .category-box > .inner-category-box .category-image {
	display: block;
	margin: 0 auto;
	padding: 10px;
	text-align: center;	
	width: 100%;	
}

#category-subcategory > .category-box-content > .category-box > .inner-category-box > p {
	margin: 0;
}

#category-subcategory > .category-box-content > .category-box > .inner-category-box img {
	clear: both;
	display: block;
	height: auto;
    max-width: 100%;
    max-height: 120px;        
    margin: 0 auto;	
}

.product-list #full-list .product:nth-of-type(n+2) .thumbnail,
.product-list > .product:nth-of-type(n+2) .thumbnail {
	border-top-width: 0px;
}

/* Karta towaru */
.card {
	display: block;
}
.card .panel-body {
	padding: 15px 25px !important;
	width: 100%;	
}

.card #product-description {
	clear: both;
}

.card #product-description iframe {
	max-width: 100%;
	height: auto;
}

.card #product-main-info {
	display: flex;
    flex-direction: column-reverse;
	margin: 0 0 20px 0;
}

.card #product-main-info .product-gallery-container {
	display: flex;
    flex-direction: column-reverse;
}

.card #product-main-info .product-main-info h1 {
	margin: 10px 0 5px;
}

.card .information.info-list  {
	border: 0;
}

.card .information.info-list li {
	border: 0;
	padding: 3px 0;
}

.card .information.info-list li.availability.out-of-stock i {
	color: #e38430;
}

.card .information.info-list li.availability.critical i {
	color: #ff784d;
}

.card .information.info-list li.availability.available i {
	color: #74d700;
}

.card .information.info-list #add-review {
	display: none
}

.card .information.prices {
	text-align: left;
}

.card .information.prices .old_price {
	color: #7d7d7d;
	padding: 0;
}

.card .product-options-group label {
	font-weight: normal;
	color: inherit;
	text-align: left;
}

.card .product-options-group button .text {
	font-weight: normal;
}

.card .box-shopping-cart  {
	margin: 10px 0 0;
	padding: 0;
	text-align: left;
	display: flex;
}

.card .box-shopping-cart li {
	display: inline-block;
	margin: 0 5px 5px 0;
	list-style-type: none;
	padding: 0;
	flex: 1;
}

.card .box-shopping-cart li:last-of-type {
	margin-right: 0;
}

.card .box-shopping-cart li .shopping-cart {
	margin: 0;
}

.card .box-shopping-cart li .shopping-cart .btn-shopping-cart,
.card .box-shopping-cart li .question-link {
	background: #dc1912;
	border: 0;
	margin: 0;
	padding: 10px 0;
	width: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.card .box-shopping-cart li .shopping-cart .btn-shopping-cart:hover {
	background: #ff5953;
}

.card .box-shopping-cart li .question-link {
	background: #414141;
	color: #fff;
}

.card .box-shopping-cart li .question-link:hover {
	background: #858585;
}


.card .information.info-list .star-rating-control .star-rating {
	display: inline-block;
	margin-right: 3px;
}

.card .information.info-list .star-rating-control .star-rating svg,
.card #reviews .reviews-box .review .rate svg {
	fill: #c3c3c3
}

.card .information.info-list .star-rating-control .star-rating.star-rating-hover svg {
	fill: #dc1912;
	cursor: pointer;
}

.card .information.info-list .star-rating-control .star-rating.star-rating-on svg,
.card #reviews .reviews-box .review .rate svg.star-rating-hover, 
.card #reviews .reviews-box .review .rate svg.star-rating-on {
	fill: #ffc300
}

.card .information.info-list .star-rating-control .star-rating:last-of-type {
	margin: 0;
}

.card #product-main-info .product-gallery-container a.product-gallery-navigation {
	position: static;
	display: inline-block;	
	height: auto;
	margin: 0 auto;
	background: transparent;
	width: 10%;
	cursor: pointer;
	position: relative;
	z-index: 101;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
    font-size: 25px;
    line-height: 12px;
    height: auto;
	outline: none;
	text-decoration: none;
	color: #c3c3c3;
}

.card #product-main-info .product-gallery-container a.product-gallery-navigation:hover {
	color: #dc1912;
}

.card #product-main-info .product-gallery-container a.product-gallery-navigation.gallery-button-prev:before {
	font-family: Fontello;
	content: '\f104';
}

.card #product-main-info .product-gallery-container a.product-gallery-navigation.gallery-button-next:before {
	font-family: Fontello;
	content: '\f105';
}

.card #product-main-info .product-gallery-container .product-gallery-thumbs {
	display: flex;
    align-items: center;
}

.card #product-main-info .product-gallery-container #product-gallery {
	margin-top: 20px;
	width: 80%;
}

.card #product-main-info .product-gallery-container #product-gallery > div.swiper-wrapper {
	height: auto;
}

.card h4.title-desc {
	color: #000;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #c8c8c8;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

.card #product-description .description table {
	border: 0;
	display: block;
	overflow: auto;
	margin: 0 auto 20px;
	max-width: 100%;
	width: 100%;
	
}

.card #product-description .description table tr td {	
	border-color: #cecece;
	display: table-cell !important;
	padding: 5px;
}

.card #product-description .description table tr td:before {
	content: '';
	display: none;	
}

.card #product-description .description table tr:nth-of-type(even) td {
	background: #ececec;
}

.card #product-description #product-tabs {
	
}

.card #product-description #product-tabs > li > a:hover, 
.card #product-description #product-tabs > li > a:focus,
.card #product-description #product-tabs > li.active > a, 
.card #product-description #product-tabs > li.active > a:hover, 
.card #product-description #product-tabs > li.active > a:focus {
	border: 0;
	font-weight: normal;	
	text-decoration: none !important;
	border-bottom: 0 !important;
}

.card #product-description #product-tabs > li {	
	background:#f0f0f0;
	border: 1px solid #f0f0f0;
	border-bottom: 0px;
	box-sizing: border-box;	
    color: #757575;
    cursor: pointer;
	display: block;
	float: left;
	font-size: 18px;
	font-weight: normal;        
	margin: 0;
    padding: 8px 15px;    
    text-decoration: none;
    text-align: center;	
}
.card #product-description #product-tabs > li.active {
	background: #fff;
	box-shadow: inset 0 3px #dc1912;
}

.card #product-description .tab-content {
	box-sizing: border-box;
    border: 1px solid #f0f0f0;
	margin: -1px auto 0;
    padding: 20px;
}

.card #product-tabs+.tab-content{
	margin: -1px auto 0 !important;
}

.card #reviews .reviews-box .review {
	font-family: Arial;
	font-size: 14px;
}


.card #reviews .reviews-box .review:not(:last-of-type) {
	border-bottom: 1px solid #c8c8c8;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.card #reviews .reviews-box .review p {
    color: #000;		
	margin: 5px 0px 0;        
}

footer .container {
	font-family: 'Roboto Condensed', sans-serif;	
	padding-bottom: 15px;
}

footer .container .footer-column .box-info {
	padding: 0 3%;
}
	
footer .container .footer-column .box-info > div {
	padding: 0 0 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #4c4c4c;
}

footer .container .footer-column:last-of-type .box-info > div {
	border: 0;
	margin: 0;
	padding-bottom: 0;
}

footer .container #webpage_footer .panel-group {
	margin: 0;
}

footer .container #webpage_footer .panel-group > .list-group > .list-group a {
	color: #fff;
	font-size: 14px;	
	font-weight: 500;
	line-height: 1.3em;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer .container #webpage_footer .panel-group > .list-group > .list-group a:hover {
	color: #e31f24;
}
	
footer .container .footer-column .box-info p,
footer .container .footer-column .box-info p a,
footer .container .footer-column .box-info p a:hover .show-number {
	color: #fff;
}

footer .container .footer-column .box-info p a:hover {
	color: #e31f24;
}

footer .container .social  {
	text-align: center;
	margin: 20px auto 10px;
}

footer .container .social a {
	font-size: 2rem;
	margin: 0 15px;	
}

footer .container .social a i {	
	color: #d4d4d4;
}

footer .container .copyright .silnet-logo-container {
	margin: 10px auto 0;
}

footer .site-copyright {
	padding: 35px 3%;
}

footer .site-copyright p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;	
	font-weight: 500;	
	line-height: 16px;
	text-align: center;
}

.checkbox {}
.checkbox.has-error input[type='checkbox'] {
	/*border: 1px solid #e31e25;*/
	outline: 1px solid #e31e25 !important;
}

.checkbox.has-error label span {
	color: #e31e25;
}

#form_contact #captcha_form img {
	width: 250px !important;
}

.modal .modal-content .review-text {
	float: left;
    margin: 0 5px 3px 0;
}

#lg-gallery > a.close {
	margin: 5px 10px 0 0 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    background-color: #000;
    font-size: 16px;
    width: 28px;
    height: 28px;
	line-height: 26px;
	padding: 0 5px;
	text-align: center;
    font-family: 'Slide-icons';
    color: #FFF;
    cursor: pointer;
	opacity: 0.6;
}

#lg-gallery > a.close:hover {
	opacity: 0.8;
}
	
#lg-gallery > a.close:after {
    content: "\e01a";
    font-family: 'Slide-icons';
    font-style: normal;
    font-size: 16px;
}

/* Banner QUICK */

#banner-01-carousel {
	padding: 10px 3%;
}
#homepage .swiper-container .banner-quick-swiper-pagination.swiper-pagination {
	position: static !important;
	margin: 0 auto !important;
	text-align: center !important;
}

#banner-01-carousel .product {
    background: #fff;
	border: 1px solid #c8c8c6;  
	min-height: 320px;		
}

#banner-01-carousel .product .wrap {
	padding: 10px;
    text-align: center;
	position: relative;
}

.product-list .product .pg_label,
#banner-01-carousel .product .wrap .pg_label {
    position: absolute;
    top: 0;
    right: 0;
}

.product-list .product .pg_label a,    
#banner-01-carousel .product .wrap .pg_label a {
    background: #eb1c23;
    clear: both;
    display: block;
    font-size: 11px;
    margin: 0 0 5px 0;
    padding: 0px 5px;
	height: 21px;
	line-height: 21px;
    color: #fff;
    font-family: Arial;
    text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
	position: relative;
}

.product-list .product .pg_label a:before,
#banner-01-carousel .product .wrap .pg_label a:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
	border-width: 0px 0px 21px 10px;
    border-color: transparent transparent #eb1c23 transparent;
    position: absolute;
    top: 0px;
    left: -10px;
}

.product-list .product .pg_label a:nth-of-type(even),
#banner-01-carousel .product .wrap .pg_label a:nth-of-type(even) {
	background: #4bb32c;
}

.product-list .product .pg_label a:nth-of-type(even):before,
#banner-01-carousel .product .wrap .pg_label a:nth-of-type(even):before {
	border-color: transparent transparent #4bb32c transparent;
}

/*#banner-01-carousel .product .wrap .pg_label a:hover {
	opacity: 0.65;
	text-decoration: none;
}  */  	
	
#banner-01-carousel .product .image {
	padding: 0;
}

#banner-01-carousel .product .product-shopping-cart {
	display: none;
}

#order-summary table td.btn-pay {
	text-align: center;
	padding: 10px 0;
}

#newsletter-add-to-list .panel-body,
#newsletter-confirm .panel-body {
	padding: 20px;
}

#newsletter-add-to-list div.text-center > p, 
#newsletter-confirm div.text-center > p {
	clear: both;
	text-align: center;
}

.silnet-logo-container .silnet-logo-svg {
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	transform-origin: 50% 50%;
	animation-duration: 4s;
	animation-iteration-count: 1;
	animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.silnet-logo-container .silnet-logo-svg > * {
	transition: 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.silnet-logo-container .silnet-logo-svg circle {
	fill: rgba(255, 255, 255, 0);
	animation-duration: 3s;
	animation-delay: 1s;
	animation-iteration-count: 1;
	animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.silnet-logo-container .silnet-logo-svg:hover circle {
	fill: rgba(255, 255, 255, 1);
}

.silnet-logo-container .silnet-logo-svg path {
	fill: rgba(0, 0, 0, 0.5);
	animation-duration: 3s;
	animation-delay: 1s;
	animation-iteration-count: 1;
	animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.silnet-logo-container.silnet-white .silnet-logo-svg path {
	fill: rgba(255, 255, 255, 0.5);
}

.silnet-logo-container .silnet-logo-svg:hover path {
	fill: #ed1c24 !important;
}

.silnet-logo-container .silnet-logo-svg.animate {
	-webkit-animation-name: 'silnet-logo-link-animation';
	        animation-name: 'silnet-logo-link-animation';
}

.silnet-logo-container .silnet-logo-svg.animate circle {
	-webkit-animation-name: 'silnet-logo-circle-animation';
	        animation-name: 'silnet-logo-circle-animation';
}

.silnet-logo-container .silnet-logo-svg.animate path {
	-webkit-animation-name: 'silnet-logo-path-animation';
	        animation-name: 'silnet-logo-path-animation';
}

.silnet-logo-container.silnet-white .silnet-logo-svg.play-animation path {
	-webkit-animation-name: 'silnet-white-logo-path-animation';
	        animation-name: 'silnet-white-logo-path-animation';
}

@-webkit-keyframes silnet-logo-link-animation {
	0% {-webkit-transform: rotate3d(0, 1, 0, 0deg);transform: rotate3d(0, 1, 0, 0deg);}
	60%, 80% {-webkit-transform: rotate3d(0, 1, 0, 360deg);transform: rotate3d(0, 1, 0, 360deg);}
	85% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1.2);transform: rotate3d(0, 1, 0, 360deg) scale(1.2);}
	90% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1);transform: rotate3d(0, 1, 0, 360deg) scale(1);}
	95% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1.2);transform: rotate3d(0, 1, 0, 360deg) scale(1.2);}
	100% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1);transform: rotate3d(0, 1, 0, 360deg) scale(1);}
}

@keyframes silnet-logo-link-animation {
	0% {-webkit-transform: rotate3d(0, 1, 0, 0deg);transform: rotate3d(0, 1, 0, 0deg);}
	60%, 80% {-webkit-transform: rotate3d(0, 1, 0, 360deg);transform: rotate3d(0, 1, 0, 360deg);}
	85% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1.2);transform: rotate3d(0, 1, 0, 360deg) scale(1.2);}
	90% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1);transform: rotate3d(0, 1, 0, 360deg) scale(1);}
	95% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1.2);transform: rotate3d(0, 1, 0, 360deg) scale(1.2);}
	100% {-webkit-transform: rotate3d(0, 1, 0, 360deg) scale(1);transform: rotate3d(0, 1, 0, 360deg) scale(1);}
}

@-webkit-keyframes silnet-logo-circle-animation {
	0% {fill: rgba(255, 255, 255, 0);}
	40%, 94% {fill: rgba(255, 255, 255, 1);}
	100% {fill: rgba(255, 255, 255, 0);}
}

@keyframes silnet-logo-circle-animation {
	0% {fill: rgba(255, 255, 255, 0);}
	40%, 94% {fill: rgba(255, 255, 255, 1);}
	100% {fill: rgba(255, 255, 255, 0);}
}

@-webkit-keyframes silnet-logo-path-animation {
	0% {fill: rgba(0, 0, 0, 0.5);}
	40%, 94% {fill: #ed1c24;}
	100% {fill: rgba(0, 0, 0, 0.5);}
}

@keyframes silnet-logo-path-animation {
	0% {fill: rgba(0, 0, 0, 0.5);}
	40%, 94% {fill: #ed1c24;}
	100% {fill: rgba(0, 0, 0, 0.5);}
}

@-webkit-keyframes silnet-white-logo-path-animation {
	0% {fill: rgba(255, 255, 255, 0.5);}
	40%, 94% {fill: #ed1c24;}
	100% {fill: rgba(255, 255, 255, 0.5);}
}

@keyframes silnet-white-logo-path-animation {
	0% {fill: rgba(255, 255, 255, 0.5);}
	40%, 94% {fill: #ed1c24;}
	100% {fill: rgba(255, 255, 255, 0.5);}
}

@media screen and (min-width: 380px) {
	#header > .container #logo {
		max-width: 40%;
	}	
	
	#header .container #logo a .shop-subtitle {
		font-size: 11px;	
	}	
}	


@media screen and (min-width: 501px) {
	.product-list #full-list .product .thumbnail,
	.product-list > .product .thumbnail	{
		border-top-width: 1px !important;
	}
}

@media screen and (min-width: 501px) and (max-width: 767px) {
	.product-list #full-list .product .thumbnail,
	.product-list > .product .thumbnail {
		border-top-width: 1px !important;
		border-left-width: 0px;
	}

	.product-list #full-list .product:first-of-type .thumbnail,
	.product-list #full-list .product:nth-of-type(3n+1) .thumbnail,
	.product-list > .product:first-of-type .thumbnail,
	.product-list > .product:nth-of-type(3n+1) .thumbnail {
		border-left-width: 1px;
	}
}

@media screen and (min-width: 767px) {
	#header > .container  {
		padding: 15px 3%;
		width: 100%;
	}
	#header > .container #logo {
		margin: 20px 0 0;
		max-width: 35%;
	}
	
	#header .container #logo a:hover {
		text-decoration: none;
	}
	
	#header-navbar .container {
		padding: 0 3%;
		width: 100%;
	}	

	#header-navbar .navbar-nav > li > a {
		border: 0 !important;
	}	

	#header-navbar .navbar-nav > li#logo_menu {
		display: none !important;
	}	
	
	#header-navbar #nav-menu {
		padding: 0;
	}
	
	
	#header-navbar .navbar-nav > li:nth-of-type(2) > a,
	#header-navbar .navbar-nav > li:nth-of-type(3) > a,
	#header-navbar .navbar-nav > li:nth-of-type(4) > a {
		float: left;
		padding-left: 0;
	}
	
	#header-navbar .navbar-nav > li:nth-of-type(2):before,
	#header-navbar .navbar-nav > li:nth-of-type(3):before,
	#header-navbar .navbar-nav > li:nth-of-type(4):before {
		font-family: Fontello;
		color: #eb1c23;
		float: left;
		line-height: 2.5em;
		margin-right: 7px;
	}

	#header-navbar .navbar-nav > li:nth-of-type(2):before {
		content: '\e807';
	}

	#header-navbar .navbar-nav > li:nth-of-type(3):before {
		content: '\e806';
	}

	#header-navbar .navbar-nav > li:nth-of-type(4):before {
		content: '\e808';
	}	
		
	#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu li.has-child ul li a:before { 
		content: '';
		display: none;
	}	
	
	#header-navbar #nav-menu .navbar-nav,
	#header-navbar #nav-menu .navbar-nav li.open ul.dropdown-menu { 
		background: #000;
	}
	
	#header-navbar #nav-menu .dropdown-menu	> li.has-child {
		position: relative;
	}	
	
	#header-navbar #nav-menu .dropdown-menu	> li.has-child ul {		
		display: none;		
		left: auto;
		list-style-type: none;
		position: absolute;
		right: 0px;
		background: #1d1b1b;
		top: 0px;
		right: -100%;		
		margin: 0;
		padding: 0;
		width: 100%;
		z-index: 20001;	
	}
	
	#header-navbar #nav-menu .dropdown-menu	> li.has-child:hover ul {
		display: block;
	}			
	
	#header-navbar #nav-menu .navbar-nav li ul.dropdown-menu li.has-child ul {
		box-sizing: border-box;
		margin: 0;		
		padding: 0;
	}	
	
	#header-navbar #nav-menu .navbar-nav li ul.dropdown-menu li.has-child ul li {
		box-sizing: border-box;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		
	#header-navbar #nav-menu .navbar-nav li ul.dropdown-menu li.has-child ul li a {
		border-bottom: 1px dotted #464646;
		color: #d8d8d8;
		display: block;
		padding: 6px 18px;		
	}	
	
	#header-navbar #nav-menu .navbar-nav li.has-children ul li:hover ul {
		padding: 0;
	}	
	
	#header-navbar #nav-menu .dropdown-menu	> li.has-child ul li:last-of-type a {
		border: none;
	}
	
	#header-navbar #nav-menu .dropdown-menu	> li.has-child:hover {
		background: #2d2d2d;
	}
	
	#top-area-contact {
		background: transparent;
		display: flex;
		float: right;
	}
	
	#top-area-contact .contact-info {
		background: transparent;
	}
	
	#top-area-contact .contact-info .contact-info-item:not(:first-child) {
		border-left: 1px solid #fff;
	}	
	/*#top-area-contact .contact-info {
		margin-right: 15px;
	}*/
		
	#top-area-contact .contact-info .contact-info-item .contact-info-icon {
		margin-right: 5px;
		width: 20px;
	}

	
	#top-area-contact .contact-info .contact-info-item .contact-info-text {
		display: inline-block;
		font-size: 16px;
	}

	#top-area-contact .user-panel #nav-button-shopping-cart {
		background: #000000;
	}

	#top-area-contact .user-panel #nav-button-shopping-cart:hover {
		background: #666666;	
	}
	
	#top-area-contact .user-panel .navbar-dropdown .navbar-collapse {
		border-top: 1px solid #e3e3e3 !important;
		top: 45px;		
	}
	
	#top-area-contact .user-panel .navbar-dropdown {
		position: inherit;
		z-index: inherit;
		border: 0;
		right: inherit;
		top: -15px;
	}	
	
	#top-area-search {	
		float: right;    
		margin: 15px 0 0;
		width: 400px;
	}

	#top-area-search .input-group {
		width: 100%;	
	}

	#top-area-search .input-group input[type='search'] {
		border: 1px solid #cecfd1;
		border-right: 0px;
		box-shadow: none;
		box-sizing: border-box;
		width: 100%;		
	}
	
	#top-area-search .input-group input[type='search']:focus {
		background: #fff;
	}

	#top-area-search .input-group .input-group-btn {
		border-left: 0px;
		width: 40px;
	}

	#top-area-search .input-group .input-group-btn button {
		border-left: 0 !important;
		background: transparent;
		border-radius: 0px;
		border-color: #cecfd1;
		color: #000;
		margin: 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;	
	}

	#top-area-search .input-group .input-group-btn button:hover {
		background: #ed1f24;
		color: #fff;
	}

	
	
	/*#header-navbar #nav-menu .dropdown-menu	> li > a .dropdown-menu-children-child*/

	#two-column-layout > .container {
		overflow: hidden;
		width: 100%;
	}	
	.banner-l-hp {
		padding: 0 !important;
	}

	#main-list {
		padding: 0 !important;
	}

	#one-column-layout, 
	#two-column-layout {
		background: url(/images/frontend/theme/olimpius7/background-image.jpg) top center no-repeat #fff !important;
	}

	
	#buy-from-us {
		box-sizing: border-box;	
		border-top: 0;		
		background: transparent;
		clear: both;
		display: block;
		padding: 30px 3%;	
		width: 100%;
	}
	
	h4.header-s,
	#buy-from-us h4 {
		color: #000;
		font-family: 'Roboto Condensed', sans-serif;	
		font-size: 24px;
		font-weight: 500;
		margin: 0 0 15px 0;
	}
	
	#buy-from-us ul {
		margin: 0 5px;
	}
	
	#buy-from-us ul > li {		
		border-bottom: 2px solid #bbbcbe;		
		border-left: 1px solid #c7c8ca;
		flex: 1;
		margin: 0;		
		list-style-type: none;
	}

	#buy-from-us ul > li:first-of-type {
		border-left: none;
	}
	
	#buy-from-us ul > li:nth-last-of-type(-n+2) {
		border-bottom: 2px solid #bbbcbe;		
	}
	
	#buy-from-us ul > li a {
		align-items: center;	
		display: flex;
		font-size: 16px;
		flex: 1;
		flex-direction: row;
		justify-content: left;
		line-height: 16px;		
		padding: 20px;
		text-align: left;
	}

	#buy-from-us ul > li a:hover {
		text-decoration: none;
	}
	
	#buy-from-us ul > li a i {	
		display: inline-block;
		float: left;
		margin: 0 15px 0 0;
	}
	
	#buy-from-us ul > li:first-of-type a i {
		margin: 0 15px 0 0;
	}
	
	#buy-from-us ul > li a i:before {
		display: contents;
	}
	
	#must-see,
	#st_frame_news.index-news-list {
		background: transparent;
		box-sizing: border-box;
		margin-bottom: 5px;			
		padding: 0 3% 30px;			
		width: 100%;
	}
	
	#must-see h4,
	#st_frame_news.index-news-list h4 {
		font-family: 'Roboto Condensed', sans-serif;		
		font-size: 24px;	
		font-weight: 500;		
		margin: 0 0 15px 0;	
	}		
	
	#must-see div {
		/*
		category-serwis-rowerowy
		category-odziez-na-jesienne-i-zimowe.jpg
		category-stroj-startowy.jpg
		*/
		margin-bottom: 10px;
	}
	
	#must-see div:last-of-child {
		margin-bottom: 0;
	}	
	
	#must-see div a {
		font-size: 22px;
		line-height: 22px;	
		margin: auto;
	}	
	
	#st_frame_news.index-news-list {
		padding-top: 30px;
	}	
	
	#st_frame_news.index-news-list ul {
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}
	
	#st_frame_news.index-news-list ul > li,
	#st_frame_news.index-news-list ul > li:nth-of-type(n+2)	{
		margin-top: 0;
		padding-top: 0;
		border: 0;
	}
	
	#st_frame_news.index-news-list ul li:not(:last-child) > a > p,
	#st_frame_news.index-news-list ul li:not(:last-child) > a > span.description {
		padding-right: 15px;
	}
	
	#st_frame_news.index-news-list ul > li > p > a span.image-container {	
		background-size: 100% auto;
		height: 130px;
		width: 100%;
		margin: 0 auto 10px;
	}
		
	.st_news_frame .page-news-content .news-image {
		width: 30%;
	}
	
	#category-subcategory > .category-box-content > .category-box:nth-of-type(even) > .inner-category-box {	
		border-left-width: 1px;
	}
		
	footer .container {
		padding: 25px 3%;
	}
	
	footer .container .footer-column .box-info > div {
		border: 0;
	}
	
	footer .container #webpage_footer.col-sm-4 {
		/*Plik się znie zmienia?*/
		width: 100% !important;
	}
	

	footer .list-group h5, 
	footer .box-info > h3,
	footer .container .footer-column h5 {
		font-size: 1rem;
		margin: 25px 0;
		line-height: 20px;
	}

	footer .container .footer-column h5 {
		color: #FF2931;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		cursor: default !important;
	}

	footer .container .footer-column .box-info,
	footer .container .footer-column .box-info > div {
		border: 0;
		margin: 0;
		padding: 0;		
	}		
	
	footer .container .footer-column .box-info > div p {
		font-size: 0.95rem;
	}
	
	footer .container .social {
		text-align: right;
		margin: 35px auto 0;		
	}	
	
	footer .container .copyright {
		display: block;
		float: none;
	}
	
	footer .container .copyright a {
		display: inline-block;
		margin-right: 10px;
	}	
	
	footer .container .copyright div {
		display: inline-block;
	}
}


@media screen and (min-width: 991px) {	
	
	#header-navbar #nav-menu {
		padding: 0;
	}

	#header-navbar .navbar-nav {	
		/*display: table;	
		float: none;*/
		display: flex;
		flex-wrap: wrap;
		margin: 0;
		width: 100%;
	}

	#header-navbar .navbar-nav > li {
		flex: 0 auto;
		/*display: table-cell;
		float: none;*/
	}
	
	
	
	#header-navbar #nav-menu .dropdown-menu	> li {
		
	}
			
	#header-navbar #nav-menu .dropdown-menu	> li.has-child:before {		
		color: #a9a9a9;
		content: '\f105';
		font-family: 'FontAwesome';
		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
	}
	
	#homepage-carousel .carousel-indicators { 
		bottom: 20px;
	}
	

	
	#buy-from-us ul {
		margin: 0;
	}

	#buy-from-us ul > li a { 
		font-size: 18px;
		line-height: 18px;
		padding: 30px;
	}	
	
	#must-see {
		display: flex;
		flex-wrap: wrap;
	}
	
	#must-see h4 {
		flex: 1 100%;
	}
	
	#must-see > div {
		flex: 0 33.3%;
	}
	
	#must-see div a {
		background-size: cover;
		background-position: right 0;
		font-size: 24px;
		line-height: 24px;
		height: 100%;				
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;			
	}
	
	#must-see div a:hover {
		background-position: right 0;
		color: #eb1c23;
		margin-top: -5px;
	}	
	
	#st_frame_news.index-news-list ul > li:nth-of-type(n+3) {
		display: block;
	}
	
	#one-column-layout .more-news {
		padding: 0px 3%;
	}
	
	footer .container {
		padding: 25px 0 15px;
	}
	
	footer .mini-logo {
		text-align: center;
	}
	
	footer .mini-logo img {
		height: auto;
		margin: 0 auto;
		max-width: 140px;			
	}
	
	
	footer .container .social a:nth-of-type(n+2) {
		margin-left: 10px;
	}	
	
	footer .container .social a i {		
		font-size: 28px;
		margin: 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;		
	}
	
	footer .container .social a:hover {	
		top: 0;
	}
	
	footer .container .social a:hover i {
		opacity: 0.75;
	}

	footer .container .copyright  {
		float: right;
		margin: 0 0 15px 0;
	}
	
	
	footer .container .copyright .silnet-logo-container {
		margin-top: -5px;
	}
	
	/*footer .container .copyright a:last-of-type {
		margin-right: 0px;
	}*/
	footer .site-copyright {
		padding: 35px 0;
	}
	
}

@media screen and (min-width: 1200px) {	
	#header > .container {
		padding: 15px 0;
		position: relative;	
		max-width: unset;
		width: 1170px;
	}	
	
	#header .container #logo {
		display: inline-block;
		margin: 30px 0 0;
		max-width: unset;
	}

	#header .container #logo a {

	}

	#header .container #logo a img {
		max-width: 355px;
		display: inline-block;
		float: left;
	}

	#header .container #logo a .shop-subtitle {
		clear: none;
		float: left;
		font-size: 16px;	
		line-height: 16px;		
		margin: 20px 0 0 20px;
	}		
	
	#header-navbar .navbar-nav > li {
		flex: 1 auto;
	}
	
	#header-navbar .container {
		max-width: unset;
		padding: 0;
		width: 1170px;	
	}
	
	#two-column-layout > .container {
		width: 1170px;
	}
	
	#buy-from-us,
	#must-see,
	#st_frame_news.index-news-list {
		padding-left: 0;
		padding-right: 0;
	}
	
	.card #product-main-info {
		display: block;
		flex-direction: column;
	}
	
	.card .box-shopping-cart {
		/*display: block;*/
	}
	
	.card .box-shopping-cart li {
		/*flex: 0;*/
	}
	
	.card .box-shopping-cart li .shopping-cart .btn-shopping-cart,
	.card .box-shopping-cart li .question-link {
		padding: 7px 25px;
	}
	
	.card #product-main-info .product-gallery-container {
		display: block;
		flex-direction: column;
	}
	
	.card #product-main-info .product-gallery-container a.product-gallery-navigation {
		width: 100%;
	}
	
	.card #product-main-info .product-gallery-container a.product-gallery-navigation.gallery-button-prev:before {
		content: '\f106';
	}

	.card #product-main-info .product-gallery-container a.product-gallery-navigation.gallery-button-next:before {
		content: '\f107';
	}
	
	.card #product-main-info .product-gallery-container .product-gallery-thumbs {
		display: block;
	}
	
	.card #product-main-info .product-gallery-container #product-gallery > div.swiper-wrapper {
		height: 270px;
		width: 100%;
	}
	
	.card #product-description #product-tabs > li  {
		padding: 10px 20px;
	}
	
	footer .mini-logo {
		text-align: left;
	}
	
	footer .container .social {
		text-align: left;
		margin: 20px auto 10px;		
	}		
	
	footer .container .social a:first-of-type {
		margin-left: 0;
	}
	
	#banner-01-carousel {
		margin: 0 0 10px 0;
		padding: 0;
	}
}
